CVE Vulnerabilities

CVE-2002-1655

Published: Dec 31, 2002 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

The Web Publishing feature in Netscape Enterprise Server 3.x and iPlanet Web Server 4.x allows remote attackers to cause a denial of service (crash) via a wp-html-rend request.

Affected Software

Name Vendor Start Version End Version
Iplanet_web_server Iplanet enterprise_4.0 enterprise_4.0
Iplanet_web_server Iplanet enterprise_4.1 enterprise_4.1
Enterprise_server Netscape 3.0 3.0
Enterprise_server Netscape 3.1 3.1
Enterprise_server Netscape 3.2 3.2
Enterprise_server Netscape 3.3 3.3
Enterprise_server Netscape 3.4 3.4
Enterprise_server Netscape 3.5 3.5
Enterprise_server Netscape 3.6 3.6

References